body {
	background-color: #ffffff;
	color: #FFFFFF;
	font-family: "Century Gothic", helvetica, arial, sans-serif;
	font-size: 1.4em;
	line-height: 1.5;

}
#GameCanvas
{
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: 600px;
	border: 2px solid green;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 150px;
}
#TopUIElements
{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
#NumberOfShapes
{
	width: 50%;
	border: #00D869;
	border: 2px solid green;
	background-color: #000000;
	margin-bottom: -4.6%;
	text-align:left;
}
#TotalSurfaceArea
{
	width:50%;
	background-color: #000000;
	border: 2px solid green;
	margin-left: 50%;
	text-align: left;	
}
#BottomUIElements
{
	font-size: 16px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;	
}
#ShapesCountAtClick
{
	width: 50%;
	background-color: #000000;
	border: 2px solid green;
	margin-top: -19%;
}
#ShapesCountIncrease
{
	height: 80px;
	width: 80px;
	font-size: 80px;
}
#ShapesCountDecrease
{
	height: 80px;
	width: 80px;
	font-size: 80px;
}
#ShapesCountAtClickText
{
	height: 100%;
	margin-left: 42%;
	font-size: 22px;
	margin-top: -9%;
}

#GravityCountValue
{
	width: 50%;
	margin-left: 50%;
	margin-top: -10.5%;
	background-color: #000000;
	border: 2px solid green;
}
#GravityCountIncrease
{
	height: 80px;
	width: 80px;
	font-size: 80px;
}
#GravityCountDecrease
{
	height: 80px;
	width: 80px;
	font-size: 80px;
}
#GravityCountClickText
{
	margin-left: 45%;
	font-size: 22px;
	margin-top: -9%;
}


